Carib bargains - Web - Bug #7709

Search by Category > Dropdown button is not working.
09/18/2023 12:29 PM - Shubham J

Status: Feedback Start date: 09/18/2023
Priority: Normal Due date:

Assignee: Narendra Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202309181227-gbj2l.png
https://app.screencast.com/JAyA6yPQtXgKqg

History

#1 - 09/18/2023 08:18 PM - Narendra Singh

http://design.mishainfotech.com/design/anjani/Carib%20Bargain/realestate.html

this is a design issue refer to anjani

#2 - 09/18/2023 08:18 PM - Narendra Singh

- Status changed from New to Feedback

Files
clipboard-202309181227-gbj2l.png 79.9 KB 09/18/2023 Shubham J
04/04/2025 1/1



https://app.screencast.com/JAyA6yPQtXqKq
http://design.mishainfotech.com/design/anjani/Carib%20Bargain/realestate.html
http://www.tcpdf.org

